/*     386045 : 스크롤 블록/셀 슬라이드 js      */
.empty__386045__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__386045__ p{font-size:17px;font-weight:bold}
.empty__386045__ dl{margin:0;text-align:left;color:#333}
.empty__386045__ dt{margin-bottom:5px;font-size:14px}
.empty__386045__ dd{margin:0;font-size:13px}


/*     178358 : 장문 텍스트      */
.textarea__178358__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__178358__ p {font-size:26px}
}

/*     178359 : 타이틀 텍스트      */
.title__178359__ {font-size:0}
.title__178359__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__178359__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178359__.style_top p {padding-top:10px}
.title__178359__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__178359__.style_right p {padding-right:14px}
.title__178359__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__178359__.style_bottom p {padding-bottom:12px}
.title__178359__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__178359__.style_left p {padding-left:14px}
.title__178359__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__178359__.style_circle1 p {padding-left:18px}
.title__178359__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178359__.style_circle2 p {padding-left:18px}
.title__178359__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178359__ p {font-size:47px}
	.title__178359__.style_top p:before {width:58px}
	.title__178359__.style_right p:before {height:58px}
	.title__178359__.style_bottom p:before {width:58px}
	.title__178359__.style_left p:before {height:58px}
}

/*     178360 : 장문 텍스트      */
.textarea__178360__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__178360__ p {font-size:20px}
}

/*     178361 : 이미지 (모바일/PC 출력 구분)      */
.img__178361__ {max-width:100%}
.img__178361__ * {box-sizing:border-box}
.img__178361__ a {display:block;vertical-align:top}
.img__178361__ img {vertical-align:top}
.img__178361__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178361__ .img_m {display:none;}
	.img__178361__ .img_pc {display:block;}
	.img__178361__ .img_pc img {width:1400px;}
}

/*     178362 : BLANK 컨텐츠      */
.blank__178362__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178362__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178362__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178362__ {height:20px}
}

/*     178363 : 타이틀 + 서브 텍스트      */
.title__178363__ {position:relative;padding:25px 20px;}
.title__178363__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178363__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178363__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178363__ .cont {margin:18px 0 0;padding:0;font-size:12px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178363__ {padding:20px;border-width:6px;}
	.title__178363__:before {content:'';width:6px;left:-6px;}
	.title__178363__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178363__ .title {font-size:40px;line-height:45px;}
	.title__178363__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178364 : 셀 설정      */
.cell_option__178364__ {display:table;width:100%}
.cell_option__178364__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__178364__ {}
}

@media (min-width:1024px){
	.col__178364__ {text-align:center;}
}

/*     178394 : 이미지 리스트      */
.img_tile__178394__ {margin:0 -5px}
.img_tile__178394__:after {content:'';display:block;clear:both}
.img_tile__178394__ * {box-sizing:border-box}
.img_tile__178394__ .item {float:left;position:relative;padding:5px}
.img_tile__178394__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__178394__ .figure {display:block}
.img_tile__178394__ .figure img {width:100%;vertical-align:bottom}
.img_tile__178394__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__178394__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__178394__ .caption > span:first-child {margin-top:0}
.img_tile__178394__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__178394__ .caption > span.subject .num {margin-right:5px;color:#5da02c;}
.img_tile__178394__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__178394__ .item {width:100%}
.col_m_2__178394__ .item {width:50%}
.col_m_3__178394__ .item {width:33.3334%}
.col_m_4__178394__ .item {width:25%}
.col_m_1__178394__ .item,
.col_m_2__178394__ .item2n,
.col_m_3__178394__ .item3n,
.col_m_4__178394__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__178394__ {margin:0 -10px}
	.img_tile__178394__ .item {padding:10px}
	.img_tile__178394__ .caption {padding:25px 20px}
	.img_tile__178394__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__178394__ .item,
	.col_m_2__178394__ .item2n,
	.col_m_3__178394__ .item3n,
	.col_m_4__178394__ .item4n {clear:none}

	.col_t_1__178394__ .item {width:100%}
	.col_t_2__178394__ .item {width:50%}
	.col_t_3__178394__ .item {width:33.3334%}
	.col_t_4__178394__ .item {width:25%}
	.col_t_5__178394__ .item {width:20%}
	.col_t_6__178394__ .item {width:16.6666%}
	.col_t_1__178394__ .item,
	.col_t_2__178394__ .item2n,
	.col_t_3__178394__ .item3n,
	.col_t_4__178394__ .item4n,
	.col_t_5__178394__ .item5n,
	.col_t_6__178394__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__178394__ .caption {padding:30px 25px}
	.img_tile__178394__ .caption > span {margin-top:12px}
	.img_tile__178394__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__178394__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__178394__ .item,
	.col_t_2__178394__ .item2n,
	.col_t_3__178394__ .item3n,
	.col_t_4__178394__ .item4n,
	.col_t_5__178394__ .item5n,
	.col_t_6__178394__ .item6n {clear:none}

	.col_pc_1__178394__ .item {width:100%}
	.col_pc_2__178394__ .item {width:50%}
	.col_pc_3__178394__ .item {width:33.3334%}
	.col_pc_4__178394__ .item {width:25%}
	.col_pc_5__178394__ .item {width:20%}
	.col_pc_6__178394__ .item {width:16.6666%}
	.col_pc_1__178394__ .item,
	.col_pc_2__178394__ .item2n,
	.col_pc_3__178394__ .item3n,
	.col_pc_4__178394__ .item4n,
	.col_pc_5__178394__ .item5n,
	.col_pc_6__178394__ .item6n {clear:both}
}

/*     210171 : BLANK 컨텐츠      */
.blank__210171__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__210171__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210171__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210171__ {height:20px}
}

/*     210172 : 타이틀 + 서브 텍스트      */
.title__210172__ {position:relative;padding:25px 20px;}
.title__210172__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__210172__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__210172__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__210172__ .cont {margin:18px 0 0;padding:0;font-size:12px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__210172__ {padding:20px;border-width:6px;}
	.title__210172__:before {content:'';width:6px;left:-6px;}
	.title__210172__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__210172__ .title {font-size:40px;line-height:45px;}
	.title__210172__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     210173 : 이미지      */
.img__210173__ {max-width:100%}
.img__210173__ * {box-sizing:border-box}
.img__210173__ a {display:block;vertical-align:top}
.img__210173__ img {width:1505px;vertical-align:top}

/*     207732 : BLANK 컨텐츠      */
.blank__207732__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__207732__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207732__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207732__ {height:20px}
}

/*     207733 : 타이틀 + 서브 텍스트      */
.title__207733__ {position:relative;padding:25px 20px;}
.title__207733__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__207733__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__207733__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__207733__ .cont {margin:18px 0 0;padding:0;font-size:12px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__207733__ {padding:20px;border-width:6px;}
	.title__207733__:before {content:'';width:6px;left:-6px;}
	.title__207733__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__207733__ .title {font-size:40px;line-height:45px;}
	.title__207733__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     207734 : 이미지      */
.img__207734__ {max-width:100%}
.img__207734__ * {box-sizing:border-box}
.img__207734__ a {display:block;vertical-align:top}
.img__207734__ img {width:1200px;vertical-align:top}

/*     178395 : BLANK 컨텐츠      */
.blank__178395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178395__ {height:20px}
}

/*     178396 : 타이틀 + 서브 텍스트      */
.title__178396__ {position:relative;padding:25px 20px;}
.title__178396__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178396__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178396__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178396__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178396__ {padding:20px;border-width:6px;}
	.title__178396__:before {content:'';width:6px;left:-6px;}
	.title__178396__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178396__ .title {font-size:40px;line-height:45px;}
	.title__178396__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178397 : 이미지 리스트 (웹진형)      */
.img_webzine__178397__:after {content:''; display:block; clear:both;}
.img_webzine__178397__ * {box-sizing:border-box;}
.img_webzine__178397__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__178397__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__178397__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__178397__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__178397__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__178397__ .figure {float:left;width:88px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__178397__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__178397__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__178397__ .caption > span {display:block;}
.img_webzine__178397__ .caption > span.subject {font-size:16px;font-weight:bold; color:#000000;}
.img_webzine__178397__ .caption > span.content {margin-top:10px;font-size:12px;color:#777777;}

@media (min-width:768px){
	.img_webzine__178397__ .caption {margin-top:0;}
	.img_webzine__178397__ .caption > span {text-align:left;}

    .text_sml__178397__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__178397__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__178397__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__178397__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__178397__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__178397__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__178397__ {margin:0 -10px;}
	.img_webzine__178397__ .item {width:100%;padding:0 10px;}
	.img_webzine__178397__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__178397__ .item	.item_inner {height:230px;padding:40px 35px;}
	.img_webzine__178397__ .figure {max-width:none}
	.img_webzine__178397__ .caption > span.content {margin-top:15px;}

}


/*     178377 : BLANK 컨텐츠      */
.blank__178377__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178377__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178377__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178377__ {height:20px}
}

/*     178378 : 타이틀 + 서브 텍스트      */
.title__178378__ {position:relative;padding:25px 20px;}
.title__178378__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178378__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178378__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178378__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178378__ {padding:20px;border-width:6px;}
	.title__178378__:before {content:'';width:6px;left:-6px;}
	.title__178378__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178378__ .title {font-size:40px;line-height:45px;}
	.title__178378__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179037 : 이미지      */
.img__179037__ {max-width:100%;}
.img__179037__ * {box-sizing:border-box;}
.img__179037__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179037__ img {width:100%; vertical-align:top;}

/*     179038 : 이미지      */
.img__179038__ {max-width:100%;}
.img__179038__ * {box-sizing:border-box;}
.img__179038__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179038__ img {width:100%; vertical-align:top;}

/*     179039 : 이미지      */
.img__179039__ {max-width:100%;}
.img__179039__ * {box-sizing:border-box;}
.img__179039__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179039__ img {width:100%; vertical-align:top;}

/*     201819 : 이미지      */
.img__201819__ {max-width:100%;}
.img__201819__ * {box-sizing:border-box;}
.img__201819__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__201819__ img {width:100%; vertical-align:top;}

/*     201820 : 이미지      */
.img__201820__ {max-width:100%;}
.img__201820__ * {box-sizing:border-box;}
.img__201820__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__201820__ img {width:100%; vertical-align:top;}

/*     201821 : 이미지      */
.img__201821__ {max-width:100%;}
.img__201821__ * {box-sizing:border-box;}
.img__201821__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__201821__ img {width:100%; vertical-align:top;}

/*     391395 : 이미지      */
.img__391395__ {max-width:100%;}
.img__391395__ * {box-sizing:border-box;}
.img__391395__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391395__ img {width:100%; vertical-align:top;}

/*     391405 : 이미지      */
.img__391405__ {max-width:100%;}
.img__391405__ * {box-sizing:border-box;}
.img__391405__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391405__ img {width:100%; vertical-align:top;}

/*     391415 : 이미지      */
.img__391415__ {max-width:100%;}
.img__391415__ * {box-sizing:border-box;}
.img__391415__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391415__ img {width:100%; vertical-align:top;}

